/* 公共模块-start */
body.m_fixed::after{
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
}

.g-mzw-count-a1{
	position: relative;
	overflow: hidden;
}
.g-mzw-count-a1 .count-bg{
	width: 358px;
}
.g-mzw-count-a1 .count-box{
	position: absolute;
	top: 20%;
	left: 34%;
}
.g-mzw-count-a1 .count-tit{
	font-size: 26px;
	height: 85px;
	line-height: 1.5;
	letter-spacing: 2px;
	color: #fff;
	writing-mode: vertical-lr;
	writing-mode: tb-rl;
	font-weight: bold;
	margin-left: 15px;
	margin-bottom: 10px;
}
.g-mzw-count-a1 .count-time{
	color: #f9d597;
	line-height: 1.5;	
}
.g-mzw-count-a1 .count-p1{
	display: flex;
}
.g-mzw-count-a1 .count-d{
	font-size: 60px;
	line-height: 1.1;
	font-weight: bold;
	font-family: "Arial";
	/* text-shadow: 3px 4px rgba(0, 0, 0, 0.5); */
}
.g-mzw-count-a1 .count-d-txt{
	font-size: 28px;
	margin-top: 0.35em;
	margin-left: 5px;
	/* text-shadow: 2px 2px rgba(0, 0, 0, 0.5); */
}
.g-mzw-count-a1 .count-p2{
	font-size: 20px;
	line-height: 1.25;
	/* text-shadow: 2px 2px rgba(0, 0, 0, 0.5); */
}

.g-mzw-mascot-a1{
	overflow: hidden;
	display: flex;
	justify-content: center;
	position: absolute;
	bottom: 0;
	z-index: 10;
}
.g-mzw-mascot-a1 .mascot-pic{
	overflow: hidden;
}
.g-mzw-mascot-a1.ptn1{
	left: 50%;
	transform: translateX(-50%);
}
.g-mzw-mascot-a1.ptn2{
	right: 24px;
}
.g-mzw-mascot-a1.sty1 .mascot-pic{
	height: 198px;
}
.g-mzw-mascot-a1.sty2 .mascot-pic{
	height: 153px;
}

.g-mzw-title-a1{
	position: relative;
	overflow: hidden;
}
.g-mzw-title-a1 .title-tit{
	font-size: 40px;
	text-transform: uppercase;
	line-height: 1.5;
	text-align: center;
}
.g-mzw-title-a1 .title-en{
	font-size: 40px;
	font-family: "Arial";
	color: rgba(255, 0, 12, 0.078);
	font-weight: bold;
	font-style: italic;
	white-space: nowrap;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}
.g-mzw-title-a1 .title-ch{
	font-family: "SourceHanSerifCN";
	color: rgb(51, 51, 51);
	font-weight: bold;
	position: relative;
	z-index: 2;
	margin-top: 12px;
}
.g-mzw-title-a1 .title-more{
	padding-left: 95px;
	background: url(../images/icon-a4-1.png) no-repeat center left;
	background-size: 88px auto;
	font-size: 14px;
	font-family: "Microsoft YaHei";
	color: rgb(158, 13, 20);
	line-height: 2;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	cursor: pointer;
	z-index: 2;
	transition: .4s;
}
.g-mzw-title-a1 .title-more a {
	color: rgb(158, 13, 20);
}
.g-mzw-title-a1 .title-more:hover{
	text-decoration: underline;
}

.g-mzw-title-a1.sty2 .title-en{
	color: rgba(255, 255, 255, 0.078);
}
.g-mzw-title-a1.sty2 .title-ch,
.g-mzw-title-a1.sty2 .title-more{
	color: #fff;
}
.g-mzw-title-a1.sty2 .title-more{
	background-image: url(../images/icon-a4-2.png);
}
.g-mzw-title-a1.sty2 .title-more a {
	color: #fff;
}

.g-mzw-btn-a1{
	display: block;
	font-size: 24px;
	color: #fff;
	border: 1px solid #fff;
	border-radius: 10px;
	min-width: 146px;
	height: 50px;
	line-height: 50px;
	padding: 0 20px;
	transition: .4s;
	box-sizing: content-box;
	text-align: center;
}
.g-mzw-btn-a1:hover{
	background-color: #fff;
	color: rgb(158, 13, 20);
}
/* 公共模块-end */

/* 首页-start */
.m-mzw-layout-a1,
.m-mzw-layout-a1 .layout-item{
	height: 100vh;
	position: relative;
	overflow: hidden;
}
.m-mzw-layout-a1 .layout-item{
	padding-top: 108px;
	box-sizing: border-box;
}
.m-mzw-layout-a1 .layout-item.home{
	padding-top: 0;
}
.m-mzw-layout-a1 .swiper-pagination{
	right: 36px;
	display: none;
}
.m-mzw-layout-a1 .swiper-pagination-bullet{
	border-radius: 50%;
	background-color: rgb(238, 201, 202);
	width: 50px;
	height: 50px;
	opacity: 1;
	margin: 8px 0 !important;
	position: relative;
	display: flex !important;
	justify-content: center;
	align-items: center;
}
.m-mzw-layout-a1 .swiper-pagination-bullet .txt{
	font-size: 16px;
	color: rgb(158, 13, 20);
	line-height: 50px;
	white-space: nowrap;
	margin-right: 10px;
	position: absolute;
	top: 0;
	right: 100%;
	transition: .4s;
	display: none;
}
.m-mzw-layout-a1 ,
.m-mzw-layout-a1 {
	color: #fff;
}
.m-mzw-layout-a1 .swiper-pagination-bullet .pic{
	height: 23px;
}
.m-mzw-layout-a1 .swiper-pagination-bullet .pic .img2{
	display: none;
}
.m-mzw-layout-a1 .swiper-pagination-bullet-active{
	background-color: rgb(191, 12, 9);
}
.m-mzw-layout-a1 .swiper-pagination-bullet-active .txt{
	display: block;
}
.m-mzw-layout-a1 .swiper-pagination-bullet-active .pic .img1{
	display: none;
}
.m-mzw-layout-a1 .swiper-pagination-bullet-active .pic .img2{
	display: block;
}

.m-mzw-banner-a1 .banner-pic{
	height: 100vh;
}
.m-mzw-banner-a1 .banner-count{
	position: absolute;
	right: 40%;
	top: 109px;
}

.row-a1{
	padding-top: 60px;
}
.row-a1 .row-a1-1{
	margin-bottom: 30px;
}

.ul-mzw-news-a1{
	overflow: hidden;
}
.ul-mzw-news-a1 li{
	float: left;
	width: 50%;
	margin-bottom: 30px;
}
.ul-mzw-news-a1 .con{
	display: block;
	overflow: hidden;
	padding: 34px 48px 33px 25px;
	transition: .4s;
	background-position: center right;
	background-repeat: no-repeat;
	background-size: 178px auto;
}
.ul-mzw-news-a1 .date{
	width: 114px;
	height: 114px;
	border-radius: 50%;
	background: url(../images/bgpic-b1-1.png) no-repeat center;
	background-size: 100% auto;
	position: relative;
	margin-right: 30px;
	float: left;
	transition: .4s;
}
.ul-mzw-news-a1 .day,
.ul-mzw-news-a1 .month{
	font-family: "Arial";
	transition: .4s;
	color: rgb(191, 12, 9);
	line-height: 1;
}
.ul-mzw-news-a1 .day{
	font-size: 60px;
	margin: 20px 0 0 8px;
}
.ul-mzw-news-a1 .month{
	font-size: 28px;
	text-align: right;
	margin: -8px 8px 0 0;
}
.ul-mzw-news-a1 .line{
	width: 110px;
	height: 1px;
	background-color: rgb(191, 12, 9);
	opacity: 0.3;
	transform: rotateZ(-46deg);
	transform-origin: left;
	position: absolute;
	left: 46px;
	top: 95px;
	transition: .4s;
}
.ul-mzw-news-a1 .txt{
	overflow: hidden;
}
.ul-mzw-news-a1 .tit{
	font-size: 18px;
	color: rgb(51, 51, 51);
	line-height: 1.5;
	padding-bottom: 15px;
	font-weight: normal;
	border-bottom: 1px solid rgb(191, 12, 9);
	margin-bottom: 11px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	transition: .4s;
}
.ul-mzw-news-a1 .desc{
	height: 50px;
	font-size: 14px;
	color: rgb(128, 128, 128);
	line-height: 1.786;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	transition: .4s;
}
.ul-mzw-news-a1 .con:hover{
	background-color: rgb(191, 12, 9);
	background-image: url(../images/bgpic-b2.png);
}
.ul-mzw-news-a1 .con:hover .date{
	background-image: url(../images/bgpic-b1-2.png);
}
.ul-mzw-news-a1 .con:hover .day,
.ul-mzw-news-a1 .con:hover .month,
.ul-mzw-news-a1 .con:hover .tit,
.ul-mzw-news-a1 .con:hover .desc{
	color: #fff;
}
.ul-mzw-news-a1 .con:hover .line{
	background-color: #fff;
}
.ul-mzw-news-a1 .con:hover .tit{
	border-bottom-color: #fff;
}

.row-a2{
	padding-top: 74px;
}
.row-a2 .row-a2-1{
	margin-bottom: 35px;
}

.m-mzw-swiper-a1{
	position: relative;
}
.m-mzw-swiper-a1 .swiper-con{
	overflow: hidden;
	margin: 0 -30px;
	padding: 20px 0;
}
.m-mzw-swiper-a1 .con{
	display: block;
	margin: 0 30px;
	transition: .4s;
}
.m-mzw-swiper-a1 .pic{
	padding-top: 65.9624%;
}
.m-mzw-swiper-a1 .txt{
	background-color: rgba(255, 255, 255, 0.8);
	transition: .4s;
	position: relative;
	overflow: hidden;
	padding: 23px 15px 32px;
}
.m-mzw-swiper-a1 .title{
	overflow: hidden;
	padding-bottom: 17px;
}
.m-mzw-swiper-a1 .date{
	float: left;
	font-family: "Arial";
	color: rgb(158, 13, 20);
	margin-right: 18px;
}
.m-mzw-swiper-a1 .day{
	font-size: 36px;
	line-height: 1;
	text-align: right;
}
.m-mzw-swiper-a1 .year{
	font-size: 14px;
	line-height: 1.5;
}
.m-mzw-swiper-a1 .tit{
	overflow: hidden;
	font-size: 18px;
	color: rgb(51, 51, 51);
	line-height: 1.667;
	transition: .4s;
	font-weight: normal;
	height: 60px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	margin-top: 1px;
}
.m-mzw-swiper-a1 .line{
	width: 100%;
	height: 12px;
	position: relative;
	margin-bottom: 22px;
}
.m-mzw-swiper-a1 .line::before{
	content: '';
	display: block;
	width: 100%;
	height: 1px;
	background-color: rgba(191, 12, 9, 0.3);
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.m-mzw-swiper-a1 .linebox{
	width: 12px;
	height: 12px;
	border-radius: 50%;
	position: absolute;
	left: -3px;
	top: 0;
	transition: .4s;
}
.m-mzw-swiper-a1 .linebox::after{
	content: '';
	display: block;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background-color: rgb(191, 12, 9);
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.m-mzw-swiper-a1 .desc{
	font-size: 14px;
	color: rgb(153, 153, 153);
	line-height: 1.643;
	transition: .4s;
	height: 69px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}
.m-mzw-swiper-a1 .icon{
	background-color: rgb(191, 12, 9);
	width: 65px;
	height: 65px;
	transform: rotate(45deg);
	position: absolute;
	right: -34px;
	bottom: -34px;
}
/* .m-mzw-swiper-a1 .swiper-slide-active .con, */
.m-mzw-swiper-a1 .con:hover{
	box-shadow: 0px 1px 21px 0px rgba(0, 0, 0, 0.27);
}
/* .m-mzw-swiper-a1 .swiper-slide-active .txt, */
.m-mzw-swiper-a1 .con:hover .txt{
	background-color: #fff;
}
/* .m-mzw-swiper-a1 .swiper-slide-active .tit, */
.m-mzw-swiper-a1 .con:hover .tit{
	color: rgb(158, 13, 20);
	font-weight: bold;
}
/* .m-mzw-swiper-a1 .swiper-slide-active .desc, */
.m-mzw-swiper-a1 .con:hover .desc{
	color: rgba(158, 13, 20, 0.8);
}
/* .m-mzw-swiper-a1 .swiper-slide-active .linebox, */
.m-mzw-swiper-a1 .con:hover .linebox{
	left: 70px;
	background-color: rgba(191, 12, 9, 0.4);
}
.m-mzw-swiper-a1 .swiper-button-prev,
.m-mzw-swiper-a1 .swiper-button-next{
	margin-top: 0;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 34px auto;
	background-color: rgb(191, 12, 9);
	opacity: 0.502;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	transition: .4s;
}
.m-mzw-swiper-a1 .swiper-button-prev{
	background-image: url(../images/icon-a5-1.png);
	left: -110px;
}
.m-mzw-swiper-a1 .swiper-button-next{
	background-image: url(../images/icon-a5-2.png);
	right: -110px;
}
.m-mzw-swiper-a1 .swiper-button-prev::after,
.m-mzw-swiper-a1 .swiper-button-next::after{
	display: none;
}
.m-mzw-swiper-a1 .swiper-button-prev:hover,
.m-mzw-swiper-a1 .swiper-button-next:hover{
	opacity: 1;
}

.row-a3{
	padding-top: 72px;
}
.row-a3 .row-a3-1{
	margin-bottom: 38px;
}

.m-mzw-swiper-a2{
	position: relative;
}
.m-mzw-swiper-a2 .swiper-con{
	overflow: hidden;
	margin: 0 -124px;
}
.m-mzw-swiper-a2 .swiper-slide{
	height: 558px;
	display: flex;
	align-items: center;
}
.m-mzw-swiper-a2 .con{
	width: 100%;
	display: block;
	margin: 0 124px;
	position: relative;
}
.m-mzw-swiper-a2 .litpic{
	position: relative;
	border-radius: 50%;
	overflow: hidden;
        width: 120%;
        margin-left: -10%;
}
.m-mzw-swiper-a2 .pic{
	padding-top: 100%;
	border-radius: 50%;
	overflow: hidden;
}
.m-mzw-swiper-a2 .pic::after{
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	border-radius: 50%;
	border: 4px solid rgb(191, 12, 9);
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	transition: .4s;
}
.m-mzw-swiper-a2 .txt{
	width: 100%;
	height: 100%;
	border-radius: 50%;
	overflow: hidden;
	background-color: rgba(191, 12, 9, 0.65);
	position: absolute;
	left: 0;
	top: 0;
	text-align: center;
	transition: .8s;
	color: rgb(255, 255, 255);	
	padding: 89px 40px 0;
	box-sizing: border-box;
}
.m-mzw-swiper-a2 .name{
	font-size: 24px;
	line-height: 1.5;
}
.m-mzw-swiper-a2 .line{
	width: 193px;
	height: 1px;
	background-color: rgba(255, 255, 255, 0.4);
	margin: 14px auto 18px;
}
.m-mzw-swiper-a2 .desc{
	font-size: 16px;
	line-height: 1.625;
}
.m-mzw-swiper-a2 .box{
	border-radius: 50%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%) scale(0);
}
.m-mzw-swiper-a2 .box1{
	border: 1px dashed rgb(191, 12, 9);
	width: 558px;
	height: 558px;
	transition: .8s;
}
.m-mzw-swiper-a2 .box2{
	background-color: rgba(191, 12, 9, 0.2);
	width: 438px;
	height: 438px;
	transition: .6s;
}
.m-mzw-swiper-a2 .box3{
	background-color: rgba(191, 12, 9, 0.4);
	width: 380px;
	height: 380px;
	transition: .4s;
}

.dong{
position:absolute;
top:2%;
z-index:9999999;
right:1%;
}

.dong img{
width:90%;
}
.dong1{
position:absolute;
top:3%;
z-index:9999999;
left:10%

}

.dong1 img{
width:80%;
}

.m-mzw-swiper-a2 .swiper-slide-active .pic::after{
	opacity: 1;
}
.m-mzw-swiper-a2 .swiper-slide-active .txt{
	top: 87%;
	padding-top: 5px;
}
.m-mzw-swiper-a2 .swiper-slide-active .name{
	font-size: 18px;
	font-weight: bold;
}
.m-mzw-swiper-a2 .swiper-slide-active .line,
.m-mzw-swiper-a2 .swiper-slide-active .desc{
	display: none;
}
.m-mzw-swiper-a2 .swiper-slide-active .box{
	transform: translate(-50%,-50%) scale(1);
}
.m-mzw-swiper-a2 .swiper-button-prev,
.m-mzw-swiper-a2 .swiper-button-next{
	margin-top: 0;
	overflow: hidden;
	background-color: rgb(191, 12, 9);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 22px auto;
	border-radius: 50%;
	width: 34px;
	height: 34px;
	opacity: 1;
}
.m-mzw-swiper-a2 .swiper-button-prev{
	background-image: url(../images/icon-a6-1.png);
	left: 33%;
}
.m-mzw-swiper-a2 .swiper-button-next{
	background-image: url(../images/icon-a6-2.png);
	right: 33%;
}
.m-mzw-swiper-a2 .swiper-button-prev::after,
.m-mzw-swiper-a2 .swiper-button-next::after{
	display: none;
}

.row-a4{
	padding-top: 74px;
}
.row-a4 .row-a4-1{
	margin-bottom: 40px;
}
.row-a4 .row-a4-2{
	overflow: hidden;
}
.row-a4 .row-a4-2-1{
	float: left;
	width: 724px;
}
.row-a4 .row-a4-2-2{
	float: right;
}

.m-mzw-video-a1{
	overflow: hidden;
}
.m-mzw-video-a1 .video{
	position: relative;
	overflow: hidden;
	padding-top: 64.5027%;
	height: 0;
}
.m-mzw-video-a1 .video video{
	display: block;
	min-width: 100%;
	min-height: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.m-mzw-video-a1 .pic{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	overflow: hidden;
	z-index: 1;
}
.m-mzw-video-a1 .video-play{
	width: 43px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	z-index: 2;
	cursor: pointer;
}
.m-mzw-video-a1 .txt{
	width: calc(100% - 70px);
	background-color: rgba(255, 255, 255, 0.949);
	padding: 24px 40px;
	box-sizing: border-box;
	margin-top: -57px;
	position: relative;
	z-index: 3;
       display: none;
}
.m-mzw-video-a1 .tit{
	font-size: 16px;
	color: rgb(158, 13, 20);
	line-height: 1.875;
	margin-bottom: 8px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
        display: none;
}
.m-mzw-video-a1 .desc{
	font-size: 16px;
	color: rgb(51, 51, 51);
	line-height: 1.75;
	height: 84px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
        opacity: 0;
}
#marquee{
	height: 502px;
	overflow: hidden;
}
.ul-mzw-news-a2{
	overflow: hidden;
}
.ul-mzw-news-a2 .con{
	display: flex;
	align-items: stretch;
	overflow: hidden;
}
.ul-mzw-news-a2 .date{
	border-radius: 50%;
	background-color: rgb(191, 12, 9);
	width: 68px;
	height: 68px;
	overflow: hidden;
	text-align: center;
	font-family: "Arial";
	color: rgb(255, 255, 255);
}
.ul-mzw-news-a2 .day{
	font-size: 34px;
	line-height: 1;
	margin-top: 6px;
}
.ul-mzw-news-a2 .year{
	font-size: 14px;
	line-height: 1.2;
}
.ul-mzw-news-a2 .line{
	width: 9px;
	margin: 0 19px 0 12px;
	position: relative;
}
.ul-mzw-news-a2 .line::before,
.ul-mzw-news-a2 .line::after{
	content: '';
	display: block;
	width: 1px;
	background-color: #fff;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}
.ul-mzw-news-a2 .line::before{
	height: 35px;
	top: 0;
}
.ul-mzw-news-a2 .line::after{
	height: calc(100% - 35px - 9px);
	bottom: 0;
}
.ul-mzw-news-a2 .circle{
	width: 9px;
	height: 9px;
	border: 1px solid #fff;
	box-sizing: border-box;
	border-radius: 50%;
	position: absolute;
	left: 0;
	top: 35px;
}
.ul-mzw-news-a2 .box{
	display: block;
	width: 479px;
	position: relative;
	margin-bottom: 26px;
}
.ul-mzw-news-a2 .bgbox{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	display: flex;
	flex-direction: column;
	overflow: hidden;
}
.ul-mzw-news-a2 .bgbox .img2{
	display: none;
}
.ul-mzw-news-a2 .bgbox .bg2{
	flex: 1;
	background: url(../images/bgpic-b4-2-1.png) center top;
	background-size: 100% auto;
}
.ul-mzw-news-a2 .txt{
	display: block;
	transition: .4s;
	padding: 9px 0 8px;
	position: relative;
}
.ul-mzw-news-a2 .tit,
.ul-mzw-news-a2 .desc{
	padding: 0 15px 0 25px;
}
.ul-mzw-news-a2 .tit{
	margin-bottom: 3px;
}
.ul-mzw-news-a2 .tit2{
	font-size: 14px;
	color: rgb(255, 255, 255);
	line-height: 2.143;
	transition: .4s;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.ul-mzw-news-a2 .desc{
	padding-bottom: 4px;
}
.ul-mzw-news-a2 .desc2{
	font-size: 16px;
	color: rgb(255, 255, 255);
	line-height: 1.438;
	transition: .4s;
}
.ul-mzw-news-a2 .con:hover .bgbox .img1{
	display: none;
}
.ul-mzw-news-a2 .con:hover .bgbox .img2{
	display: block;
}
.ul-mzw-news-a2 .con:hover .bgbox .bg2{
	background-image: url(../images/bgpic-b4-2-2.png);
}
.ul-mzw-news-a2 .con:hover .tit2,
.ul-mzw-news-a2 .con:hover .desc2{
	color: rgb(158, 13, 20);
}
.ul-mzw-news-a2 li.bt .date{
	height: auto;
	opacity: 0;
}
.ul-mzw-news-a2 li.bt .line::before{
	height: 100%;
}
.ul-mzw-news-a2 li.bt .line::after{
	display: none;
}
.ul-mzw-news-a2 li.bt .box{
	display: flex;
	justify-content: center;
	padding: 9px 0 0;
}

.m-mzw-models-a1{
	height: 100%;
	position: relative;
	overflow: hidden;
}
.m-mzw-models-a1 .models-swiper{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.m-mzw-models-a1 .swiper-con{
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.m-mzw-models-a1 .bgpic{
	width: 867px;
	overflow: hidden;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	z-index: 2;
}
.m-mzw-models-a1 .bgpic2{
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}
.m-mzw-models-a1 .wp1400{
	height: 100%;
}
.m-mzw-models-a1 .con{
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 3;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	justify-content: center;
}
.m-mzw-models-a1 .logo{
	width: 312px;
	margin-bottom: 43px;
}
.m-mzw-models-a1 .row1{
	font-size: 14px;
	color: rgb(255, 255, 255);
	line-height: 1.929;
	margin-bottom: 152px;
}

.m-mzw-models-a1 .row1 p a {
	color:#fff;
}

.m-mzw-models-a1 .mascot{
	height: 153px;
}
.m-mzw-models-a1 .row2{
	display: flex;
	margin-right: -137px;
}
.m-mzw-models-a1 .qrcode{
	overflow: hidden;
	margin: 0 10px;
}
.m-mzw-models-a1 .qrcode .item{
	margin: 0 15px;
	float: left;
}
.m-mzw-models-a1 .qrcode .pic{
	border: 5px solid rgb(216, 145, 148);
	background-color: rgb(158, 13, 20);
	width: 100px;
	height: 100px;
	box-sizing: content-box;
	overflow: hidden;
	margin-bottom: 4px;
}
.m-mzw-models-a1 .qrcode .tit{
	font-size: 14px;
	color: rgb(255, 255, 255);
	line-height: 1.929;
	text-align: center;
        width: 80px;
}
.m-mzw-models-a1 .btn{
	position: absolute;
	left: 23%;
	bottom: 1%;
	display: flex;
	align-items: center;
}
.m-mzw-models-a1 .btn-txt{
	padding-bottom: 15px;
	margin-right: 10px;
}
.m-mzw-models-a1 .btn-tit{
	font-size: 40px;
	font-family: "SourceHanSerifCN";
	color: rgb(255, 255, 255);
	font-weight: bold;
	line-height: 1.5;
	margin-bottom: 5px;
}
.m-mzw-models-a1 .btn-info{
	font-size: 14px;
	color: rgb(255, 255, 255);
	line-height: 1.5;
}
.m-mzw-models-a1 .btn-icon{
	width: 80px;
	height: 80px;
	border-radius: 50%;
	background-color: rgba(191, 12, 9, 0.39);
	position: relative;
	overflow: hidden;
	cursor: pointer;
}
.m-mzw-models-a1 .btn-icon::before{
	content: '';
	display: block;
	width: calc(100% - 10px);
	height: calc(100% - 10px);
	background-color: rgb(191, 12, 9);
	border-radius: 50%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	transition: .4s;
}
.m-mzw-models-a1 .btn-icon img{
	display: block;
	width: 32px;
	height: auto;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.m-mzw-models-a1 .btn:hover .btn-icon::before{
	width: 100%;
	height: 100%;
}

.m-mzw-models-a1.sty2{
	height: auto;
	background-color: rgb(191, 12, 9);
	padding: 50px 0;
margin-top:50px;
}
.m-mzw-models-a1.sty2 .con{
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}
.m-mzw-models-a1.sty2 .row1{
	margin-bottom: 0;
}
/* 首页-end */
@media only screen and (min-width: 950px) and (max-width: 1680px) {
.wrapper{
height:366px;
min-height:366px;}

.news-item{
padding:17px 10px;}

.slide-item img{width:100%; height:360px; }

.news-tit{ font-size:0.937vw;}
	.g-mzw-count-a1 .count-bg{
		width: 18.64vw;
	}

.timeline-card p{font-size:0.8rem;}

}



@media only screen and (min-width: 950px) and (max-width: 1920px) {
	/* 公共模块-start */


	.g-mzw-count-a1 .count-tit{
		font-size: 1.354vw;
		height: 4.427vw;
		letter-spacing: 0.104vw;
		margin-left: 0.781vw;
		margin-bottom: 0.520vw;
	}
	.g-mzw-count-a1 .count-d{
		font-size: 3.125vw;
		/* text-shadow: 0.156vw 0.208vw rgba(0, 0, 0, 0.5); */
	}
	.g-mzw-count-a1 .count-d-txt{
		font-size: 1.458vw;
		margin-left: 0.260vw;
		/* text-shadow: 0.104vw 0.104vw rgba(0, 0, 0, 0.5); */
	}
	.g-mzw-count-a1 .count-p2{
		font-size: 1.041vw;
		/* text-shadow: 0.104vw 0.104vw rgba(0, 0, 0, 0.5); */
	}
	
	.g-mzw-mascot-a1.ptn2{
		right: 1.25vw;
	}
	.g-mzw-mascot-a1.sty1 .mascot-pic{
		height: 10.31vw;
	}
	.g-mzw-mascot-a1.sty2 .mascot-pic{
		height: 7.968vw;
	}
	
	.g-mzw-title-a1 .title-tit{
		font-size: 2.083vw;
	}
	.g-mzw-title-a1 .title-en{
		font-size: 2.083vw;
	}
	.g-mzw-title-a1 .title-ch{
		margin-top: 0.625vw;
	}
	.g-mzw-title-a1 .title-more{
		padding-left: 4.947vw;
		background-size: 4.583vw auto;
		font-size: 0.729vw;
	}
	
	.g-mzw-btn-a1{
		font-size: 1.25vw;
		border-radius: 0.520vw;
		min-width: 7.604vw;
		height: 2.604vw;
		line-height: 2.604vw;
		padding: 0 1.041vw;
	}
	/* 公共模块-end */
	
	/* 首页-start */
	.m-mzw-layout-a1 .layout-item{
		padding-top: 5.625vw;
	}
	.m-mzw-layout-a1 .swiper-pagination{
		right: 1.875vw;
	}
	.m-mzw-layout-a1 .swiper-pagination-bullet{
		width: 2.604vw;
		height: 2.604vw;
		margin: 0.416vw 0 !important;
	}
	.m-mzw-layout-a1 .swiper-pagination-bullet .txt{
		font-size: 0.833vw;
		line-height: 2.604vw;
		margin-right: 0.520vw;
	}
	.m-mzw-layout-a1 .swiper-pagination-bullet .pic{
		height: 1.197vw;
	}
	
	.m-mzw-banner-a1 .banner-count{
		right: 40%;
		top: 5.677vw;
	}
	
	.row-a1{
		padding-top: 3.125vw;
	}
	.row-a1 .row-a1-1{
		margin-bottom: 1.562vw;
	}
	
	.ul-mzw-news-a1 li{
		margin-bottom: 2vw;
		margin-top:1vw;
	}
	.ul-mzw-news-a1 .con{
		padding: 1.770vw 2.5vw 1.718vw 1.302vw;
		background-size: 9.270vw auto;
	}
	.ul-mzw-news-a1 .date{
		width: 5.937vw;
		height: 5.937vw;
		margin-right: 1.562vw;
	}
	.ul-mzw-news-a1 .day{
		font-size: 3.125vw;
		margin: 1.041vw 0 0 0.416vw;
	}
	.ul-mzw-news-a1 .month{
		font-size: 1.458vw;
		margin: -0.416vw 0.416vw 0 0;
	}
	.ul-mzw-news-a1 .line{
		width: 5.729vw;
		left: 2.395vw;
		top: 4.947vw;
	}
	.ul-mzw-news-a1 .tit{
		font-size: 0.937vw;
		padding-bottom: 0.781vw;
		margin-bottom: 0.572vw;
	}
	.ul-mzw-news-a1 .desc{
		height: 2.604vw;
		font-size: 0.729vw;
                 line-height: 1.302vw;
	}
	
	.row-a2{
		padding-top: 3.854vw;
	}
	.row-a2 .row-a2-1{
		margin-bottom: 1.822vw;
	}
	
	.m-mzw-swiper-a1 .swiper-con{
		margin: 0 -1.562vw;
		padding: 1.041vw 0;
	}
	.m-mzw-swiper-a1 .con{
		margin: 0 1.562vw;
	}
	.m-mzw-swiper-a1 .txt{
		padding: 1.197vw 0.781vw 1.666vw;
	}
	.m-mzw-swiper-a1 .title{
		padding-bottom: 0.885vw;
	}
	.m-mzw-swiper-a1 .date{
		margin-right: 0.937vw;
	}
	.m-mzw-swiper-a1 .day{
		font-size: 1.875vw;
	}
	.m-mzw-swiper-a1 .year{
		font-size: 0.729vw;
	}
	.m-mzw-swiper-a1 .tit{
		font-size: 0.937vw;
		height: 3.126vw;
                 line-height: 1.563vw;
	}
	.m-mzw-swiper-a1 .line{
		height: 0.625vw;
		margin-bottom: 1.145vw;
	}
	.m-mzw-swiper-a1 .linebox{
		width: 0.625vw;
		height: 0.625vw;
		left: -0.156vw;
	}
	.m-mzw-swiper-a1 .linebox::after{
		width: 0.312vw;
		height: 0.312vw;
	}
	.m-mzw-swiper-a1 .desc{
		font-size: 0.729vw;
		height: 3.593vw;
	}
	.m-mzw-swiper-a1 .icon{
		width: 3.385vw;
		height: 3.385vw;
		right: -1.770vw;
		bottom: -1.770vw;
	}
	/* .m-mzw-swiper-a1 .swiper-slide-active .con, */
	.m-mzw-swiper-a1 .con:hover{
		box-shadow: 0 1px 1.093vw 0 rgba(0, 0, 0, 0.27);
	}
	/* .m-mzw-swiper-a1 .swiper-slide-active .linebox, */
	.m-mzw-swiper-a1 .con:hover .linebox{
		left: 3.645vw;
	}
	.m-mzw-swiper-a1 .swiper-button-prev,
	.m-mzw-swiper-a1 .swiper-button-next{
		background-size: 1.770vw auto;
		width: 3.125vw;
		height: 3.125vw;
	}
	.m-mzw-swiper-a1 .swiper-button-prev{
		left: -5.729vw;
	}
	.m-mzw-swiper-a1 .swiper-button-next{
		right: -5.729vw;
	}
	
	.row-a3{
		padding-top: 3.75vw;
	}
	.row-a3 .row-a3-1{
		margin-bottom: 1.979vw;
	}
	
	.m-mzw-swiper-a2 .swiper-con{
		margin: 0 -6.458vw;
	}
	.m-mzw-swiper-a2 .swiper-slide{
		height: 29.06vw;
	}
	.m-mzw-swiper-a2 .con{
		margin: 0 6.458vw;
	}
	.m-mzw-swiper-a2 .pic::after{
		border: 0.208vw solid rgb(191, 12, 9);
	}
	.m-mzw-swiper-a2 .txt{
		padding: 4.635vw 2.083vw 0;
	}
	.m-mzw-swiper-a2 .name{
		font-size: 1.25vw;
	}
	.m-mzw-swiper-a2 .line{
		width: 10.05vw;
		margin: 0.729vw auto 0.937vw;
	}
	.m-mzw-swiper-a2 .desc{
		font-size: 0.833vw;
	}
	.m-mzw-swiper-a2 .box1{
		width: 29.06vw;
		height: 29.06vw;
	}
	.m-mzw-swiper-a2 .box2{
		width: 22.81vw;
		height: 22.81vw;
	}
	.m-mzw-swiper-a2 .box3{
		width: 20.79vw;
		height: 20.79vw;
	}
	.m-mzw-swiper-a2 .swiper-slide-active .txt{
		padding-top: 0.260vw;
	}
	.m-mzw-swiper-a2 .swiper-slide-active .name{
		font-size: 0.937vw;
	}
	.m-mzw-swiper-a2 .swiper-button-prev,
	.m-mzw-swiper-a2 .swiper-button-next{
		background-size: 1.145vw auto;
		width: 1.770vw;
		height: 1.770vw;
	}
	
	.row-a4{
		padding-top: 3.854vw;
	}
	.row-a4 .row-a4-1{
		margin-bottom: 2.083vw;
	}
	.row-a4 .row-a4-2-1{
		width: 37.70vw;
	}
	
	.m-mzw-video-a1 .video-play{
		width: 2.239vw;
	}
	.m-mzw-video-a1 .txt{
		width: calc(100% - 3.645vw);
		padding: 1.25vw 2.083vw;
		margin-top: -2.968vw;
	}
	.m-mzw-video-a1 .tit{
		font-size: 0.833vw;
		margin-bottom: 0.416vw;
	}
	.m-mzw-video-a1 .desc{
		font-size: 0.833vw;
		height: 4.375vw;
	}
	
	#marquee{
		height: 26.14vw;
	}
	.ul-mzw-news-a2 .date{
		width: 3.541vw;
		height: 3.541vw;
	}
	.ul-mzw-news-a2 .day{
		font-size: 1.770vw;
		margin-top: 0.312vw;
	}
	.ul-mzw-news-a2 .year{
		font-size: 0.729vw;
	}
	.ul-mzw-news-a2 .line{
		width: 0.468vw;
		margin: 0 0.989vw 0 0.625vw;
	}
	.ul-mzw-news-a2 .line::before{
		height: 1.822vw;
	}
	.ul-mzw-news-a2 .line::after{
		height: calc(100% - 1.822vw - 0.468vw);
	}
	.ul-mzw-news-a2 .circle{
		width: 0.468vw;
		height: 0.468vw;
		top: 1.822vw;
	}
	.ul-mzw-news-a2 .box{
		width: 24.94vw;
		margin-bottom: 1.354vw;
	}
	.ul-mzw-news-a2 .txt{
		padding: 0.468vw 0 0.416vw;
	}
	.ul-mzw-news-a2 .tit,
	.ul-mzw-news-a2 .desc{
		padding: 0 0.781vw 0 1.302vw;
	}
	.ul-mzw-news-a2 .tit{
		margin-bottom: 0.156vw;
	}
	.ul-mzw-news-a2 .tit2{
		font-size: 0.729vw;
	}
	.ul-mzw-news-a2 .desc{
		padding-bottom: 0.208vw;
	}
	.ul-mzw-news-a2 .desc2{
		font-size: 0.833vw;
	}
	.ul-mzw-news-a2 li.bt .box{
		padding: 0.468vw 0 0;
	}
	
	.m-mzw-models-a1 .bgpic{
		width: 45.15vw;
	}
	.m-mzw-models-a1 .logo{
		width: 16.25vw;
		margin-bottom: 2.239vw;
	}
	.m-mzw-models-a1 .row1{
		font-size: 0.729vw;
		margin-bottom: 7.916vw;
	}
	.m-mzw-models-a1 .mascot{
		height: 6.968vw;
	}
	.m-mzw-models-a1 .row2{
		margin-right: -5.5vw;
	}
	.m-mzw-models-a1 .qrcode{
		margin: 0 0.520vw;
	}
	.m-mzw-models-a1 .qrcode .item{
		margin: 0 0.19vw;
	}
	.m-mzw-models-a1 .qrcode .pic{
		border: 0.260vw solid rgb(216, 145, 148);
		width: 4.5vw;
		height: 4.5vw;
		margin-bottom: 0.208vw;
	}
	.m-mzw-models-a1 .qrcode .tit{
		font-size: 0.729vw;
                width: 5vw;
                line-height: 1.5;
	}
	.m-mzw-models-a1 .btn-txt{
		padding-bottom: 0.781vw;
		margin-right: 0.520vw;
	}
	.m-mzw-models-a1 .btn-tit{
		font-size: 2.083vw;
		margin-bottom: 0.260vw;
	}
	.m-mzw-models-a1 .btn-info{
		font-size: 0.729vw;
	}
	.m-mzw-models-a1 .btn-icon{
		width: 4.166vw;
		height: 4.166vw;
	}
	.m-mzw-models-a1 .btn-icon::before{
		width: calc(100% - 0.520vw);
		height: calc(100% - 0.520vw);
	}
	.m-mzw-models-a1 .btn-icon img{
		width: 1.666vw;
	}
	
	.m-mzw-models-a1.sty2{
		padding: 2.604vw 0;
	}
	/* 首页-end */
}

@media only screen and (max-width: 1100px) {
.m-mzw-swiper-a2 .desc {
    word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.ul-mzw-news-a2 .date {
    width: 4.8vw;
    height: 4.8vw;
}


}


@media only screen and (max-width: 949px) {
	/* 公共模块-start */

	.ul-mzw-news-a2 .date{
		 width: 68px;
                 height: 68px;
	}

	.g-mzw-count-a1 .count-bg{
		width: 158px;
		display: none;
	}
	.g-mzw-count-a1 .count-box{
		position: static;
		top: 20%;
		left: 30%;
		display: flex;
		align-items: center;
	}
	.g-mzw-count-a1 .count-time{
		width: 85px;
	}
	.g-mzw-count-a1 .count-tit{
		height: auto;
		font-size: 14px;
		margin-left: 0;
		margin-bottom: 5px;
		margin-right: 10px;
	}
	.g-mzw-count-a1 .count-d{
		font-size: 24px;
		text-shadow: 2px 3px rgba(0, 0, 0, 0.5);
	}
	.g-mzw-count-a1 .count-d-txt{
		font-size: 14px;
		margin-top: 0.1rem;
		margin-left: 5px;
	}
	.g-mzw-count-a1 .count-p2{
		font-size: 12px;
	}
	
	.g-mzw-mascot-a1.ptn2{
		right: 15px;
	}
	.g-mzw-mascot-a1.sty1 .mascot-pic{
		height: 80px;
	}
	.g-mzw-mascot-a1.sty2 .mascot-pic{
		height: 70px;
	}
	
	.g-mzw-title-a1{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.g-mzw-title-a1 .title-tit{
		font-size: 30px;
		margin-bottom: 10px;
	}
	.g-mzw-title-a1 .title-en{
		font-size: 30px;
	}
	.g-mzw-title-a1 .title-ch{
		margin-top: 10px;
	}
	.g-mzw-title-a1 .title-more{
		position: static;
		transform: none;
	}
	
	.g-mzw-btn-a1{
		font-size: 14px;
		border-radius: 8px;
		min-width: 116px;
		height: 40px;
		line-height: 40px;
		padding: 0 10px;
	}
	/* 公共模块-end */
	
	/* 首页-start */
	.m-mzw-layout-a1,
	.m-mzw-layout-a1 .layout-item{
		height: auto;
	}
	.m-mzw-layout-a1 .layout-item{
		padding-top: 0;
	}
	.m-mzw-layout-a1 .swiper-wrapper2{
		display: block;
	}
	.m-mzw-layout-a1 .swiper-pagination{
		display: none;
		right: 15px;
	}
	.m-mzw-layout-a1 .swiper-pagination-bullet{
		width: 40px;
		height: 40px;
	}
	.m-mzw-layout-a1 .swiper-pagination-bullet .txt{
		display: none;
		font-size: 14px;
		line-height: 40px;
	}
	.m-mzw-layout-a1 .swiper-pagination-bullet .pic{
		height: 18px;
	}
	.m-mzw-layout-a1 .swiper-slide.index4 .layout-item{
		background-position: center bottom;
		background-size: auto 120%;
	}
	
	
	.m-mzw-banner-a1 .banner-pic{
		height: 40vh;
	}
	.m-mzw-banner-a1 .banner-count{
		position: absolute;
		right: 15px;
		top: 30px;
	}
	
	.row-a1{
		padding-top: 30px;
		padding-bottom: 80px;
	}
	.row-a1 .row-a1-1{
		margin-bottom: 30px;
	}
	
	.ul-mzw-news-a1 li{
		float: none;
		width: 100%;
		margin-bottom: 0;
	}
	.ul-mzw-news-a1 .con{
		padding: 20px 0;
		background-image: none;
	}
	.ul-mzw-news-a1 .date{
		width: 64px;
		height: 64px;
		margin-right: 20px;
	}
	.ul-mzw-news-a1 .day{
		font-size: 30px;
		margin-top: 10px;
	}
	.ul-mzw-news-a1 .month{
		font-size: 14px;
		margin-top: 0;
	}
	.ul-mzw-news-a1 .line{
		width: 65px;
		left: 23px;
		top: 55px;
	}
	.ul-mzw-news-a1 .tit{
		padding-bottom: 10px;
		margin-bottom: 10px;
		white-space: normal;
	}
	.ul-mzw-news-a1 .desc{
		word-break: break-all;
                text-overflow: ellipsis;
                display: -webkit-box;
                -webkit-box-orient: vertical;
                -webkit-line-clamp: 2;
                overflow: hidden;
	}
	
	.row-a2{
		padding-top: 30px;
		padding: 30px 0 80px;
	}
	.row-a2 .row-a2-1{
		margin-bottom: 0;
	}
	
	.m-mzw-swiper-a1 .swiper-con{
		margin: 0;
		padding: 20px 0 60px;
	}
	.m-mzw-swiper-a1 .con{
		margin: 0;
	}
	.m-mzw-swiper-a1 .txt{
		padding: 20px 15px 30px;
	}
	.m-mzw-swiper-a1 .title{
		padding-bottom: 10px;
	}
	.m-mzw-swiper-a1 .line{
		margin-bottom: 15px;
	}
	.m-mzw-swiper-a1 .swiper-slide-active .con{
		box-shadow: 0px 1px 21px 0px rgba(0, 0, 0, 0.27);
	}
	.m-mzw-swiper-a1 .swiper-slide-active .txt{
		background-color: #fff;
	}
	.m-mzw-swiper-a1 .swiper-slide-active .tit{
		color: rgb(158, 13, 20);
		font-weight: bold;
	}
	.m-mzw-swiper-a1 .swiper-slide-active .desc{
		color: rgba(158, 13, 20, 0.8);
	}
	.m-mzw-swiper-a1 .swiper-slide-active .linebox{
		left: 70px;
		background-color: rgba(191, 12, 9, 0.4);
	}
	.m-mzw-swiper-a1 .swiper-button-prev,
	.m-mzw-swiper-a1 .swiper-button-next{
		background-size: 24px auto;
		width: 40px;
		height: 40px;
		opacity: 1;
		top: auto;
		bottom: 0;
	}
	.m-mzw-swiper-a1 .swiper-button-prev{
		left: 50%;
		transform: translateX(-120%);
	}
	.m-mzw-swiper-a1 .swiper-button-next{
		right: 50%;
		transform: translateX(120%);
	}
	
	.row-a3{
		padding: 30px 0 80px;
	}
	.row-a3 .row-a3-1{
		margin-bottom: 30px;
	}
	
	.m-mzw-swiper-a2 .swiper-con{
		margin: 0 -15px;
	}
	.m-mzw-swiper-a2 .swiper-slide{
		height: 458px;
		padding: 280px;
	}
	.m-mzw-swiper-a2 .con{
		margin: 0 15px;
	}
	.m-mzw-swiper-a2 .txt{
		padding: 89px 40px 0;
	}
	.m-mzw-swiper-a2 .line{
		display: none;
	}
	.m-mzw-swiper-a2 .desc{
		font-size: 14px;
	}
	.m-mzw-swiper-a2 .box1{
		width: 458px;
		height: 458px;
	}
	.m-mzw-swiper-a2 .box2{
		width: 338px;
		height: 338px;
	}
	.m-mzw-swiper-a2 .box3{
		width: 280px;
		height: 280px;
	}
	.m-mzw-swiper-a2 .swiper-slide-active .txt{
		top: 82%;
		padding-top: 6px;
	}
	.m-mzw-swiper-a2 .swiper-slide-active .name{
		font-size: 18px;
		font-weight: bold;
	}
	.m-mzw-swiper-a2 .swiper-button-prev,
	.m-mzw-swiper-a2 .swiper-button-next{
		width: 40px;
		height: 40px;
		transform: translateY(-50%);
	}
	.m-mzw-swiper-a2 .swiper-button-prev{
		left: 3%;
	}
	.m-mzw-swiper-a2 .swiper-button-next{
		right: 3%;
	}
	
	.row-a4{
		padding: 30px 0 80px;
	}
	.row-a4 .row-a4-1{
		margin-bottom: 30px;
	}
	.row-a4 .row-a4-2-1{
		float: none;
		width: 100%;
		margin-bottom: 30px;
	}
	.row-a4 .row-a4-2-2{
		float: none;
	}
	
	.m-mzw-video-a1 .video-play{
		width: 36px;
	}
	.m-mzw-video-a1 .txt{
		width: 100%;
		padding: 20px 15px;
		margin-top: 0;
	}
	
	.ul-mzw-news-a2 .day{
		font-size: 30px;
	}
	.ul-mzw-news-a2 .line{
		margin: 0 10px;
	}
	.ul-mzw-news-a2 .line::before{
		height: 20px;
	}
	.ul-mzw-news-a2 .line::after{
		height: calc(100% - 20px - 9px);
	}
	.ul-mzw-news-a2 .circle{
		top: 20px;
	}
	.ul-mzw-news-a2 .box{
		width: auto;
		flex: 1;
		overflow: hidden;
	}
	.ul-mzw-news-a2 .txt{
		padding: 10px 0;
	}
	.ul-mzw-news-a2 .tit,
	.ul-mzw-news-a2 .desc{
		padding: 0 10px 0 20px;
	}
	.ul-mzw-news-a2 .tit{
		margin-bottom: 10px;
	}
	.ul-mzw-news-a2 .tit2{
		white-space: normal;
		line-height: 1.5;
	}
	.ul-mzw-news-a2 .desc{
		background-image: none;
		padding-bottom: 4px;
	}
	.ul-mzw-news-a2 .desc2{
		font-size: 14px;
	}
	.ul-mzw-news-a2 li.bt .box{
		padding: 0;
	}
	
	.m-mzw-models-a1{
		height: auto;
	}
	.m-mzw-models-a1 .models-swiper{
		display: none;
	}
	.m-mzw-models-a1 .bgpic2{
		width: 100%;
		background-color: rgba(175, 3, 0, 0.94);
	}
	.m-mzw-models-a1 .bgpic2 img{
		display: none;
	}
	.m-mzw-models-a1 .con{
		align-items: center;
		padding: 30px 0;
	}
	.m-mzw-models-a1 .logo{
		width: 212px;
		margin-bottom: 30px;
	}
	.m-mzw-models-a1 .row1{
		margin-bottom: 30px;
	}
	.m-mzw-models-a1 .mascot{
		height: 80px;
	}
	.m-mzw-models-a1 .row2{
		margin-right: 0;
		margin-bottom: 30px;
	}
	.m-mzw-models-a1 .qrcode{
		margin: 0 10px;
	}
	.m-mzw-models-a1 .qrcode .item{
		margin: 0 5px;
	}
	.m-mzw-models-a1 .qrcode .pic{
		border-width: 3px;
		width: 65px;
		height: 65px;
	}
	.m-mzw-models-a1 .btn{
		position: static;
	}
	.m-mzw-models-a1 .btn-txt{
		padding-bottom: 5px;
	}
	.m-mzw-models-a1 .btn-tit{
		font-size: 30px;
		text-align: center;
		margin-bottom: 0;
	}
	.m-mzw-models-a1 .btn-icon{
		width: 70px;
		height: 70px;
	}
	.m-mzw-models-a1 .btn-icon img{
		width: 28px;
	}
	
	.m-mzw-models-a1.sty2{
		padding: 0;
	}
	.m-mzw-models-a1.sty2 .con{
		flex-direction: column;
	}
	.m-mzw-models-a1.sty2 .row1{
		padding: 30px 0;
	}
	#myrightu14{ display:none;}
	/* 首页-end */
}



@media only screen and (max-width: 900px) {
.m-mzw-banner-a1 .banner-pic {
    height: 90vh;
}
.vsbcontent_img img{ margin-left:0;}
.dong{
position:absolute;
top:2%;
z-index:9999999;
right:1%;
width:250px
}

.dong img{
width:50%;
}
.dong1{
position:absolute;
top:3%;
z-index:9999999;
left:10%

}

.dong1 img{
width:50%;
}

}

@media only screen and (max-width: 769px) {
.m-mzw-banner-a1 .banner-pic {
    height: 50vh;
}

.m-mzw-swiper-a2 .swiper-slide{
	padding: 190px;
}

}

@media only screen and (max-width: 750px) {
.m-mzw-banner-a1 .banner-pic {
    height: 80vh;
}



}



@media only screen and (max-width: 500px) {
.m-mzw-banner-a1 .banner-pic {
    height: 24vh;
}
.m-mzw-swiper-a2 .swiper-slide{
    padding: 60px;
}
.m-mzw-swiper-a2 .box1 {
    width: 360px;
    height: 360px;
}

.m-mzw-models-a1 .mascot {
    display: none;
}


}

@media only screen and (max-width: 360px) {

.m-mzw-models-a1 .qrcode .tit {
    font-size: 12px;
    width: 80px;
}
.m-mzw-models-a1 .qrcode .pic {
    width: 70px;
    height: 70px;
}

}